<?php 
include "../begin.htm";
echo "How to make a website";
include "../begin1.htm";
echo "How to make a website";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/How_to_make_a_website/How_to_make_a_website.php';
include "../time.php";
include "../end.php";
?>